1. wenxiang
  2. VIP
  3. 24/7 VIP Members Support
  4. Thursday, 13 April 2017
Hello, I bought JS Network Solutions a few days ago, and tested some plugins and modules, some of them work well, but some seems to only work with bootstrap 3.x installed, otherwise it will not work correctly. ex: JS layer slider, and tinymce bootstrap editor....

ex: I try loading bootstrap 3.x (css, js) into the header, the JS layer slider start to play next one(otherwise it never play next one), but it disappear for a while until the next one appear. I would like to know how to hack to easily make these modules work correctly, please teach me how to make it work...thanks very much!

ps: i test under joomla 3.6.5 with pure installation.
Responses (1)


This section can only be seen by users with a valid subscription.
You can upgrade/renew your subscription here.
Sorry, the discussion is currently locked. You will not be able to post a reply or a comment at the moment.